﻿<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://wiki.blender.jp/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ANostalgia.css</id>
	<title>MediaWiki:Nostalgia.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.blender.jp/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ANostalgia.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.blender.jp/index.php?title=MediaWiki:Nostalgia.css&amp;action=history"/>
	<updated>2026-08-31T12:07:12Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.31.0</generator>
	<entry>
		<id>https://wiki.blender.jp/index.php?title=MediaWiki:Nostalgia.css&amp;diff=171688&amp;oldid=prev</id>
		<title>2018年9月23日 (日) 16:21にYamyamによる</title>
		<link rel="alternate" type="text/html" href="https://wiki.blender.jp/index.php?title=MediaWiki:Nostalgia.css&amp;diff=171688&amp;oldid=prev"/>
		<updated>2018-09-23T16:21:08Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ja&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← 古い版&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;2018年9月23日 (日) 16:21時点における版&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot; &gt;1行目:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;1行目:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* ここに記述したCSSはノスタルジア外装の利用者に影響します */&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* ここに記述したCSSはノスタルジア外装の利用者に影響します */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* @group Templates */&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* @group Templates */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.column-content { background: Purple; }&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.note {&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.note {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Yamyam</name></author>
		
	</entry>
	<entry>
		<id>https://wiki.blender.jp/index.php?title=MediaWiki:Nostalgia.css&amp;diff=171687&amp;oldid=prev</id>
		<title>Yamyam: ページの作成:「/* ここに記述したCSSはノスタルジア外装の利用者に影響します */ /* @group Templates */ .column-content { background: Purple; }  .note { 	width:60%…」</title>
		<link rel="alternate" type="text/html" href="https://wiki.blender.jp/index.php?title=MediaWiki:Nostalgia.css&amp;diff=171687&amp;oldid=prev"/>
		<updated>2018-09-23T16:19:36Z</updated>

		<summary type="html">&lt;p&gt;ページの作成:「‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;ここに記述したCSSはノスタルジア外装の利用者に影響します: &lt;/span&gt; ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;@group Templates: &lt;/span&gt; .column-content { background: Purple; }  .note { 	width:60%…」&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* ここに記述したCSSはノスタルジア外装の利用者に影響します */&lt;br /&gt;
/* @group Templates */&lt;br /&gt;
.column-content { background: Purple; }&lt;br /&gt;
&lt;br /&gt;
.note {&lt;br /&gt;
	width:60%; &lt;br /&gt;
	margin-top:5px; &lt;br /&gt;
	margin-bottom:5px; &lt;br /&gt;
	margin-left:auto; &lt;br /&gt;
	margin-right:auto; &lt;br /&gt;
	border:1px solid #AAA&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.note_title {&lt;br /&gt;
	text-align:center; &lt;br /&gt;
	font-weight:bold; &lt;br /&gt;
	border:1px solid #aaa; &lt;br /&gt;
	padding:2px; &lt;br /&gt;
	margin:1px; &lt;br /&gt;
	background:#BBB;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.note_content {&lt;br /&gt;
	padding:2px; &lt;br /&gt;
	margin:2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* @group Manual Main Menu */&lt;br /&gt;
&lt;br /&gt;
.maintoc {&lt;br /&gt;
	background: #CCC;&lt;br /&gt;
	border: 1px solid #AAA;&lt;br /&gt;
	border-radius: 2px;&lt;br /&gt;
	margin-bottom: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.maintoc.collapsed {&lt;br /&gt;
	height: 50px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.maintoc h2 {&lt;br /&gt;
	padding-left: 15px;&lt;br /&gt;
	padding-right: 15px;&lt;br /&gt;
	padding-bottom: 8px;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
	color: #445566;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.maintoc h2:hover {&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
	background: #D5D5D5;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.maintoc table {&lt;br /&gt;
	background: none;&lt;br /&gt;
	border: none;&lt;br /&gt;
	display: block;&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
	border-top: 1px solid #C2C2C2;&lt;br /&gt;
	width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.maintoc table tbody {&lt;br /&gt;
	display: table;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.maintoc table dl {&lt;br /&gt;
	margin-top: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.maintoc table dd {&lt;br /&gt;
	margin-left: 20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* @end */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
div.toc_title {&lt;br /&gt;
	font-size: 30px;&lt;br /&gt;
	border-bottom: none;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	margin: 0 auto;&lt;br /&gt;
	margin-top: 10px;&lt;br /&gt;
	margin-bottom: 10px;&lt;br /&gt;
	color: #445566;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Yamyam</name></author>
		
	</entry>
</feed>